Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 197866 - s-c-p helpfulness regression with JetDirect
Summary: s-c-p helpfulness regression with JetDirect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-06 19:43 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.23-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-24 15:11:12 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2006-07-06 19:43:34 UTC
Description of problem:

When configuring a printer which happens to use JetDirect interface
older versions of system-config-printer were at least suggesting
that port 9100 should be used.  Current version requires a user
to be a "wizzard enough" to know, or figure that out, by her/himself.

Can this value be "pre-filled" again in the corresponding place?
Maybe you can use JetDirect on a port other than 9100 but I still
would have to encounter such configuration.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.21-1


Note You need to log in before you can comment on or make changes to this bug.